[bfont]
Valid=1
Charset=1
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[dfont]
Valid=1
Charset=1
Color=00
Height=-15
Name=Courier New
Pitch=0
Size=11
fsBold=0
fsItalic=0
[files]
bfile=.\Perfect_EN.drc
dfile=.\Perfect_HU.drc
fm=255
cc=1345
tr=1311
